Use Windows display settings on Web page controls

To use Windows display settings on Web page controls

  1. In Internet Explorer, on the Tools menu, click Internet Options.
  2. On the Advanced tab, select the Use Windows display settings on Web page controls check box.

Note

  • For more information on Windows display settings, see Windows help.